<?php
$z[0]=Array("field","杨子荣,侦察连,侦察兵,连队,侦察",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","杨子荣虽逝，侦察连犹在，“不怕流血牺牲，越艰险越向前”“杨子荣精神”代代相传永不老——",73,203);
$z[1][4]['name']="description";
$z[2]=Array("field","“杨子荣英雄侦察连”拱卫京畿 演习被俄军赞真棒",205,288);
$z[2][4]['name']="title";
$z[3]=Array("field","",290,329);
$z[3][4]['name']="writer";
$z[4]=Array("field","",331,370);
$z[4][4]['name']="source";
$z[5]=Array("field","",372,412);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p align=\"center\"><img src=\"/uploads/allimg/c150115/1421302251U060-21947.jpg\" /></p>\r\n\n<p>　　<strong>杨子荣虽逝，侦察连犹在，“不怕流血牺牲，越艰险越向前”“杨子荣精神”代代相传永不老——</strong></p>\r\n\n<p>　　<strong>燕山脚下的“杨子荣英雄侦察连”</strong></p>\r\n\n<p>　　多年前，一部样板戏《智取威虎山》让侦察英雄杨子荣红遍大江南北。近日，同名电影热映的背后，说明英雄在人们心目中永不过时。那么，杨子荣所在的二〇三小分队是哪个部队的呢？下面，让我们走进北京军区某师“杨子荣英雄侦察连”，揭开杨子荣生前所在连队的神秘面纱，讲述他们一路走来的热血春秋。</p>\r\n\n<p>　　京畿要塞，燕山脚下，一座现代化军营被村庄环绕。“杨子荣英雄侦察连”就坐落在这一战略要地。</p>\r\n\n<p>　　从1937年抗日烽火中的一个骑兵侦察组一路走来，这支连队历经解放战争、抗美援朝、边境自卫反击作战上百次的战斗洗礼，从白山黑水的东北打到了青山绿水的大西南，屡建奇功，功勋卓著。</p>\r\n\n<p>　　英雄，永远是这个连队盛产的果实。“特级侦察英雄”杨子荣、“战斗英雄”李占元、“钢铁战士”刘庄、“为国舍家好连长”王跃、“卫国英雄”李连春……</p>\r\n\n<p>　　荣誉，始终是这个连队追求的目标。被中央军委授予“英雄侦察连”荣誉称号，被所在第38集团军授予“巩固模范”荣誉称号。4次荣立集体一等功，8次荣立集体二等功，14次荣立集体三等功。</p>\r\n\n<p>　　一路走来，英雄辈出，群星璀璨，所借者何？荣誉称号和立功受奖的数字并不是答案。</p>\r\n<!--page_info=4_1_6972003-->\r\n<span>1</span>234下一页",414,1772);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c150115/1421302251U060-21947_lit.jpg",1774,1865);
$z[7][4]['name']="litpic";

?>